body{
margin:0;
background-image:url('in_bj.jpg');
scrollbar-face-color: #FBFAFA;
scrollbar-highlight-color: #ffffff;
scrollbar-shadow-color:  ##F7F7F7;
scrollbar-3dlight-color:  ##F9F9F9;
scrollbar-arrow-color:  black;
scrollbar-track-color: #ffffff;
scrollbar-darkshadow-color: #ffffff 
}
td{
font-family:"Verdana";
font-size: 12px;
line-height:18px;}
a {
font-family:"Verdana";
font-size:12px;
color:#464646;
text-decoration: none;
}
a:hover {
font-family:"Verdana";
font-size:12px;
color:#FF6600;
text-decoration: underline;
}
a:link {
font-family:"Verdana";
font-size:12px;
color:#464646;
text-decoration: none;
}
a:visited {
font-family:"Verdana";
font-size:12px;
color:#464646;
text-decoration: none;
}
a:active {
font-family:"Verdana";
font-size:12px;
color:#FF6600;
text-decoration: none;
}
select, textarea, input{
font-family:"ËÎÌå";
font-size:12px;
background-color:#FFFFFF;
border:1px solid #211A1A;
}
.text_a {
	color: #000000;
	text-decoration: none;
	padding-right: 1px;
	padding-left: 1px;
	padding-top:1px;
	padding-bottom:1px;
}
.text_a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #91B305;
}

.text_b {
color:#330000;
	text-decoration: none;
	padding-right: 1px;
	padding-left: 1px;
	padding-top:1px;
	padding-bottom:1px;
	background-color: #FF6600;
}
.text_b:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #3399FF;
}
